/** Globals **/
* {
  padding: 0;
  margin: 0;
  font-style: normal;
}
body {
  background: #F7F7F7 top url(images/middleshade.jpg) no-repeat;
  text-align: left;
  font-size: 14px;
  font-family: "Tahoma", sans-serif;
  color: #424041;
}
h1 {
  font: 40px "Myriad Pro", "Tahoma", sans-serif;
  font-weight: bold;
  text-align: left;
  color: #C40000;
}
h2 {
  font: 26px "Myriad Pro", "Tahoma", sans-serif;
  font-weight: bold;
  text-align: left;
  color: #1E1E1E;
}
h3 {
  padding: 5px 0;
  font: 22px "Myriad Pro", "Tahoma", sans-serif;
  font-weight: bold;
  text-align: left;
  color: #1E1E1E;
}
h4 {
  font: 16px "Myriad Pro", "Tahoma", sans-serif;
  font-weight: bold;
  text-align: left;
  color: #1E1E1E;
}
p {
  text-align: justify;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
a {
  color: #C40000;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a.active {
  color: #FF7F00;
}
a.toggleLink:hover {
  text-decoration: none;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.extender {
  height: 20px;
}
.toggle {
  width: 516px;
  top: 0;
  right: 0;
  position: absolute;
  float: right;
  z-index: 0;
}
.20 {
  margin-top: 20px;
}


/** Layout **/
#container {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#shadecontainer {
  background: top url(images/pageshade.png) repeat-x;
}
#scroll{
  position: absolute;
  top: 0;
  height: 100%;
  padding: 0 0 1px 0;
}
#footclear {
  height: 10px;
}

/** Header **/
#header {
  width: 990px;
  height: 107px;
  padding: 0 0 21px;
  margin: 0 0 -21px -4px;
  position: relative;
  z-index: 1;
  background: top center url(images/topshade.png) no-repeat;
}
#logo {
  width: 450px;
  padding: 12px 5px 0;
  float: left;
  text-align: center;
}
#logo img {
  width: 300px;
  padding: 0px 10px;
  border: none;
}

/** Top Navigation **/
#nav-top {
  margin-top: 45px;
  line-height: 30px;
  float: right;
  font-family: "Myriad Pro", "Tahoma", sans-serif;
}
#nav-top h2 {
  padding: 0;
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
  text-align: right;
}
#nav-top-lower {
  margin-right: 10px;
}
#nav-top-lower div {
  height: 40px;
  margin: 0 5px 0 0;
  float: left;
  overflow: hidden;
}
#nav-top-lower div.active, #nav-top-lower div:hover {
  background: url(images/buttonback.png) no-repeat;
}
#nav-top-upper {
  padding-top: 20px;
}
#nav-top a {
  text-decoration: none;
}
#nav-top span, #nav-top span.active {
  padding: 11px 15px;
  float: left;
}
#nav-top span {
  margin: -2px 0 0 0;
  text-align: center;
  font-size: 20px;
  line-height: 20px;
  color: #040404;
}
#nav-top span.active, #nav-top span:hover {
  color: #F2F2F2;
  background: right url(images/buttonend.png) no-repeat;
  text-decoration: none;
}
#nav-top span.active:hover {
  color: #C40000;
  text-decoration: none;
}

/** Middle **/
#middle {
  width: 981px;
  height: 380px;
  padding-top: 0;
  margin: 0;
  position: relative;
  z-index: 0;
}

/** Bottom **/
#bottom {
  width: 910px;
  min-height: 380px;
  padding: 21px 40px 0;
  margin: -21px 0 0 -5px;
  position: relative;
  z-index: 1;
  background: top center url(images/bottomshade.png) no-repeat;
}
#bottom img {
  border: none;
}
#bottom img.thumbs {
  width: 110px;
  height: 110px;
  padding: 0;
  margin: 10px 5px 10px 0;
  float: left;
  border: #1E1E1E solid 1px;
}
#bottom img.expand {
  height: 13px;
  width: 13px;
  padding: 0 5px;
}
#bottom h2 {
  padding: 0 0 5px;
  margin-bottom: 15px;
  text-align: left;
}
#bottom p {
  margin-bottom: 20px;
}
#bottom ul {
  padding-left: 30px;
}
#bot-right, #bot-mid, #col-left, #col-mid, #col-right, #low-left, #low-mid, #low-right {
  height: 55%;
  margin: 0;
  text-align: left;
  position: relative;
}
#bot-right{
  width: 290px;
  margin: 0;
  float: right;
}
#bot-mid {
  width: 280px;
  margin: 0 10px 0 20px;
  float: left;
}
#bot-right .rightlinks, #bot-mid .leftlinks {
  height: 132px;
  padding: 0 10px;
  margin: 0 0 10px;
  position: relative;
  background: #E6E6E6;
}
#bot-right h3, #bot-mid h3 {
  padding: 35bailepx 10px;
}
#bot-right img.image, #low-left img.image{
  width: 280px;
  height: 280px;
  border: #1E1E1E solid 1px;
}
#bot-right a, #bot-mid a{
  height: 132px;
  width: 281px;
  left: -1px;
  top: -1px;
  display: block;
  position: absolute;
  z-index: 1;
  background: url(images/sigh.png);
}
#bot-right a:hover, #bot-mid a:hover {
  text-decoration: none;
}
#bot-right div.rightlinks:hover, #bot-mid div.leftlinks:hover {
  background: #FFF;
}
#col-left, #col-mid, #col-right, #low-left, #low-mid, #low-right {
  width: 280px;
  margin-right: 30px;
  float: left;
}
#col-left h3, #col-mid h3, #col-right h3, #low-left, #low-mid, #low-right {
  padding: 0;
}
#col-right.last, #low-right.last {
  margin-right: 10px;
}
#botcontainer {
  width: 620px;
  float: left;
}
#botcontainer.large {
  width: 910px;
}
#bot-right.gmap {
  width: 600px;
  height: 380px;
}

/** Gallery **/
#gallery {
  height: 550px;
  position: relative;
  background: left url(images/galleryshade.png) repeat-y;
}
#gallery .box {
  width: 160px;
  height: 120px;
  margin: 6px;
  padding: 0;
  float: left;
  background: #FFFFFF;
}
#gallery img {
  width: 160px;
  height: 120px;
}
#gallery img.thumb {
  width: 120px;
  height: 90px;
  padding: 0;
  margin: 10px 5px 10px 25px;
  border: #1E1E1E solid 1px;
}
#gallery .galleryblock {
  width: 172px;
  margin: 6px;
  float: left;
}
#gallery span.h4 {
  margin: 0;
  font: 16px "Myriad Pro", "Tahoma", sans-serif;
  font-weight: bold;
  text-align: left;
  color: #1E1E1E;
}

/** Footer **/
#footer {
  padding: 10px 0 10px 20px;
  border-top: 1px dotted #C0C0C0;
  margin-top: 10px;
  text-align: left;
  font-size: 12px;
}

/** Image Slide **/
#faded { 
  height: 100%; 
  width: 100%; 
  overflow: hidden;
}
#faded ul.pagination li a { 
  font-size: 0; 
}
#faded a { 
  outline: 0; 
  border: 0; 
}
#faded.prev, #faded.next { 
  display: none;
}
#faded img {
  width: 981px;
}